[DEFAULT]
port = 8000
is_secure = False
api_name = default
calling_format = ordinary
host = trial130.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = CJGWLIMSYSWUBUHLLXHK
secret_key = y1kY2JJQBpjiXFO15U/22MWDG+mX7YnhOtfQuOigbc/jhJBZcr5roQ==
totp_serial = 1314032031
totp_seed = 4QYJEEJZQ7CWOQNYAUIZHMKWL3SDAKY5P2K4N5557B4XQBMWXJO4JO3LSOUABDVQ
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
lc_debug_interval = 10
rgw_restore_debug_interval = 20
rgw_restore_processor_period = 10
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = SIDOLSWEELJHBCWCBMYU
secret_key = nYnnlLn4gqhcpOFICb6fHAzqwXC3Ew1HXHbtlCHVnYm+N/WSVsMrcA==
totp_serial = 9112757584
totp_seed = ZMZGBAMCPCQNPZ6KEAM4MFTZYV2CRW4OPVTPI5ANTIVFQS32CH6GQTD6VNMWX7VU
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = HLQUTLGCXKEWPIGBAJCV
secret_key = qLIt1ru+Mgpf3PNfzuWmaFlhTWr4yTqnhWBzjt9V5K8hLvonaANYew==
totp_serial = 4902802707
totp_seed = 3R34TXKNU7XOF6CXDC3WHXKNOSWQBQSE7HM3NRLXW25GWXHCQ6SUA6ABVKZTZRUD
totp_seconds = 5
tenant = testx
[s3 cloud]
host = trial130.front.sepia.ceph.com
port = 8001
access_key = 12345678
secret_key = abcefgh
cloud_storage_class = CLOUDTIER-CLIENT0
storage_class = LUKEWARM
retain_head_object = true
target_path = teuthology-client0
target_storage_class = FROZEN
allow_read_through = true
read_through_restore_days = 5
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = JJKHOQDLNAYSFQNKMGBV
secret_key = k7ihBXI1lJzXVkX+QYxOwdakCi4SYn/oKIlCV5ykCeZjdR09nHE1lg==
totp_serial = 4210454587
totp_seed = AHNKXFEX62C5PPIDAS6X3E76TATK4R4WCCZRXS45R2EXON7JCQ425OFAI2UGXMKP
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = PHJYZRBLPJIGMFYPXSUX
secret_key = ZMqkG+xupXPh/OsmQUuuW3hZUucIsE20LmPx+sXdTyrXV1uvtdzY7g==
totp_serial = 3666592134
totp_seed = H5PHLKOJ323TYB7RFHQOKFOOZE3PWQEDVWWHW3XLL6HUNHEHO2ATEDL3TXXYV5YL
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = VHTZFXUPUIFNXADGVHSS
secret_key = iM8TbuPjhLD8gFxSNkni2cMNr4owjIX7QJsoP6nbvat3YP4ObsSzWA==
totp_serial = 3145025018
totp_seed = G2W522XOKBRRBF7VLTP2XKI4QSNA5HBSIOQELRUBDLVGC6RHAF243IJOMXKQQCK4
totp_seconds = 5
